#section {
	background-color:#2b2b2b;
	border-bottom: 1px solid #999;
	padding: 5px;
}

#section h3 {
	margin: 0;
	color: #ccc;
	width: 355px;
	height: 35px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	
}
#section p {
	margin: 0;
	margin-top: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:1.3em;
	
}
h5.trigger {
	padding: 0;
	margin: 0;
	background: url(../img/toggle.gif) no-repeat;
	height: 25px;
	line-height: 15px;
	width: 75px;
	font-weight: normal;
	float:right;
	cursor: pointer;
}
h5.trigger a {
	text-decoration: none;
	display: block;
}
 
h5.active {background-position: left bottom;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
 
.toggle_container {
	margin: 0;
	overflow: hidden;
	width: 430px;
	clear: both;
	padding: 5px 20px;
	background-color:#ddd;
}

